@charset "utf-8";

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
a#pull {
    display: none;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    height: 57px;
	background: url(../images/menu_loop.jpg) top left repeat-x;
    color: white;
    padding: 18px 0 5px 20px;
    text-decoration: none;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
}

/* -----------------------------------------
  ~Tablet version 959px
----------------------------------------- */

@media only screen and (min-width: 148px) and (max-width: 1230px) {

nav a {
	display: block;
	margin: 10px 0;
}
body {
	font-size: 16px;
	padding: 10px;
}
.update-block {
	padding: 20px;
}

#menu_wrapper{
	height:auto;
	float: none;
	position: relative;
}
#main_wrapper, #menu_wrapper, #logo, #main_in, #social_ctn, .top_shadow, .bottom_shadow, #footer, #twitter_last, .da-slider{
	width:768px !important;
}
#main_news_wrapper{
	width:767px !important;

}
#da-slider, #main_in .bx-wrapper, div.homepage-news-item, div#homepage-carousel{
min-width: 755px !important;
width: 755px !important;
}
div.bx-window{
	width: 415px !important;
}
.hpn-image img{
	margin-left:-100px;
}

.da-slider{
	width:755px !important;
	min-width: 755px;
}

.da-slide-current .da-img{
	left: 100px;
	opacity: 1;
}

	.btn {
		width: 250px;
	}

@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 100px; opacity: 1; }
}

ul#menu{
	width:764px;
	height:auto;
	margin-bottom: 0px;
}
ul#menu li {
   width:20%;
   padding:0;
}
ul#menu li a{
	text-align: center;
	white-space: nowrap;
}
ul#menu li ul li {
	width: auto;
}
#hot_news, #full_page_wrapper{
	width:766px !important;
}
#hot_news h1{
	width:700px;
}
/* left wrapper */
#left_wrapper h2 {
	width:422px;
}
#left_wrapper{
	width:435px;
}
ul#general_news{
	width:455px;
}
ul#general_news li .image{
	width:150px;
}
ul#general_news li .info{
	width: 400px;
	height: 380px;
}
ul#general_news li .info h2{
	width:190px;
	height:auto;
}
ul#general_news li .info .date_n_author, ul#general_news li .info p{
	width:380px;
}
#post_wrapper{
	width:440px !important;
}
#left_wrapper .contact_form h1{
	width:400px !important;
}
#post_wrapper .info h2, #post_wrapper .info{
	width:410px !important;
}
#post_wrapper .image, #post_wrapper .image .img_in, #post_wrapper .image img{
	width:400px !important;
	background:none !important;
	height:auto !important;
}
#post_wrapper .image .img_in{
	-webkit-box-shadow: 0px 0px 0px 5px #333;
	box-shadow: 0px 0px 0px 5px #333;
	border-radius: 5px;
	border: 1px solid #028EC9;
}
textarea, input{
	width: 375px;
}
#response form .form_right{
	margin:0 !important;
}

#login-form input[type="submit"] {
	width: 250px;
}

.btnf {
	width: 249px;
}

#login-form input[type="text"] {
    width: 245px;
}

#login-form input[type="password"] {
    width: 245px;
}

/* Right wrapper */

#right_wrapper{
	width:321px;
}

#search{
	width:299px;
}
#search input[type="text"]{
	width:210px;
}
.review, .categories, .normal, .homepage-widget {
	background:url(../images/footer.png) bottom left repeat-x;
	width:320px;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
	font-family:'Oswald', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:700;
	padding:0px 0px 16px 0px;
	margin:0px 0px 10px 1px;
	float:left;
}
#right_wrapper .header {
	padding:9px 0px 10px 20px;
	background:url(../images/right_h_bg.png) top left no-repeat;
	height:21px;
}
.review ul li{
	width:294px;
}
#right_wrapper .footer{
	width:299px;
}
.review ul li .info{
	width:220px;
}
.review, .categories, .normal{
	width:299px;
}
#right_wrapper .advert{
	width:293px;
}
.normal .body{
	width:269px !important;
}

/* Full page */

#full_page_wrapper #post_wrapper{
	width:740px !important;
}
ul#gallery_wrapper{
	margin: 20px 0px 0px 40px !important;
}
#full_page_wrapper #pager{
	right: 295px !important;
}

/* footer */

#footer .footer_widget{
	width:250px;
}
#footer #latest_media{
	width:510px;
}
#footer .body{
	height:auto;
}
#footer .footer_widget img{
	margin: 22px 0px 28px 21px !important;
}

}
